#mw_ebp[data-page_ebp*="Black"] #mc_ebp [id^="img-text_"] .fitsyoubest_ssis {
    min-height: 600px !important;
}

#mw_ebp #mc_ebp [id^="tech-spec"] .table-display_ssis {
    background-size: 100% auto;
    background-position: center bottom;
    background-color: #e2e2e2;
    height: 470px;
}

#mw_ebp #mc_ebp .table_ssis td,
#mw_ebp #mc_ebp .table_ssis th {
    font-size: 13px;
}

@media screen and (min-width: 576px) {
    #mw_ebp #mc_ebp [id^="img-text_"] .body-contain_ssis {
        padding-right: 6rem !important;
    }

    #mw_ebp #mc_ebp [id^="tech-spec"] .table-connections_ssis {
        height: 350px;
    }
}

@media screen and (min-width: 768px) {
    #mw_ebp #mc_ebp [id^="tech-spec"] .table-connections_ssis {
        height: 440px;
    }

    #mw_ebp #mc_ebp .table_ssis td,
    #mw_ebp #mc_ebp .table_ssis th {
        font-size: 19px;
    }

    #mw_ebp #mc_ebp [id^="tech-spec"] .params_ssis {
        font-size: 20px;
    }
}

@media screen and (min-width: 992px) {
    #mw_ebp #mc_ebp [id^="img-text_"] .body-contain_ssis {
        padding-top: 3.5rem !important;
    }

    #mw_ebp #mc_ebp [id^="tech-spec"] .table-display_ssis {
        height: 520px;
    }
}